<?php
class Params
{
	public static function GetValue($name)
	{
		return $GLOBALS['DB']->GetContent("params", ["name" => $name])[0]["value"];
	}

	public static function SetValue($name, $value)
	{
		$GLOBALS['DB']->Update("params", ["name" => $name], ["value" => $value]);
	}

	public static function GetAllParams()
	{
		return $GLOBALS['DB']->GetContent("params");
	}
}
?>